<!DOCTYPE html>
{% load static %}
<html lang="en">
  <head>
    <title>Shafna's Profile</title>
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <link rel="icon" href="{% static '/images/FS.png' %}">
    <link href="https://fonts.googleapis.com/css?family=Lora:400,700|Montserrat:300" rel="stylesheet">
    <link rel="stylesheet" href="{%static 'css/style.css'%}" />
  </head>

  <body>
    <div class="topnav">
      <a class="active" href="#home">Home</a>
    </div>

    <header>
      <p>Profil Saya<p>
    </header>

    <section>
      <nav>
        <img src="{% static '/images/shafna.jpg' %}" alt="shafna" class="img-circular">
      </nav>

      <article>
        <h2>Fikra Shafna Rahmania P S</h2>
        <h4>
          Halo! Nama saya Shafna. Saya adalah mahasiswa angkatan 2019 jurusan
          Sistem Informasi di Fasilkom UI. Saya memiliki hobi travelling,
          khususnya menjelajahi pantai-pantai Indonesia!
        </h4>
      </article>
    </section>

    <section>
      <nav>
        <h3>Media Sosial</h3>
        <table>
        <tr>
            <td>
                <img
          src="https://www.iconfinder.com/data/icons/social-messaging-ui-color-shapes-2-free/128/social-linkedin-circle-512.png"
          alt="linkedin"
          width="40"
          height="40"></td>
            <td><a href="https://www.linkedin.com/in/fikra-shafna-rahmania-putri-setyawan-b69855159/">Fikra Shafna Rahmania Putri Setyawan</a></th>
        </tr>
        <tr>
            <td><img
          src="https://upload.wikimedia.org/wikipedia/commons/thumb/e/e7/Instagram_logo_2016.svg/600px-Instagram_logo_2016.svg.png"
          alt="instagram"
          width="40"
          height="40"
        /></td>
            <td><a href="https://www.instagram.com/shafnafkr/">shafnafkr</a></td>
        </tr>
        </table>
        

      </nav>

      <article>
        <h2>Tentang Saya</h2>
        <table>
        <tr>
        <td><li>Nama Lengkap: </li></td>
        <td>Fikra Shafna Rahmania Putri Setyawan</td>
        </tr>
        <tr>
        <td><li>Nama Panggilan: </li></td>
        <td>Shafna</td>
         </tr>
        <tr>
        <td><li>NPM: </li></td>
        <td>1906304175</td>
         </tr>
        <tr>
        <td><li>Angkatan:</li></td>
        <td> 2019</td>
         </tr>
        <tr>
        <td><li>Tempat kuliah: </li></td>
        <td>Sistem Informasi - Fakultas Ilmu Komputer UI</td>
         </tr>
        <tr>
        <td><li>Hobi: </li> </td>
        <td>Travelling</td>
         </tr>
         </table>

        <h2>Riwayat Pendidikan</h2>
        <table>
        <tr>
        <td> Fakultas Ilmu Komputer Universitas Indonesia     </td>
        <td> 2019 - sekarang </td>
        </tr>
        <tr>
        <td> SMA Negeri 61 Jakarta </td>
        <td> 2016 - 2019</td>
        </tr>
        <tr>
        <td> SMP Labschool Cibubur </td>
        <td> 2013 - 2016 </td>
        </tr>
        <td> SDI Al-Azhar 23 </td>
        <td> 2007 - 2013 </td>
        </tr>
        </table>
      </article>

    </section>

  </body>
</html>
